Loading...
Searching...
No Matches
probe_table_entry Struct Reference
Collaboration diagram for probe_table_entry:
[legend]

## Data Fields

oval_subtype_t | type
probe_init_function_t | probe_init_function
probe_main_function_t | probe_main_function
probe_fini_function_t | probe_fini_function
probe_offline_mode_function_t | probe_offline_mode_function

The documentation for this struct was generated from the following file:

- probe-table.c